/* Reset CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


@font-face {
    font-family: 'hakee';
    src: url('../fonts/hakee-webfont.eot');
    src: url('../fonts/hakee-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hakee-webfont.woff') format('woff'),
         url('../fonts/hakee-webfont.ttf') format('truetype'),
         url('../fonts/hakee-webfont.svg#hakee2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
}

.col {
    margin-right:5px;
}
.col-block { 
    background:#fff;
    margin-right:5px;
    margin-bottom: 15px;
    padding: 5px 10px;
}
.col:last-child, .col-block:last-child { margin-right:0; } /* annule la marge pour la dernière div d'une ligne */

.col-centered {
    float: none;
    margin: 0 auto;
}

/***** Navigation ******/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li> a:hover { color:#f3f3f3; background:none; }
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li> a, .navbar-default .navbar-nav > li> a:focus { color:red; background:none; }
/* End navigation */


/***** Header ******/
/* End Header */

/***** Global ******/
h1, .h1 {}
h2, .h2 {}
h3, .h3 {}
h4, .h4 {}
h5, .h5 {}
h6, .h6 {}

a:link, a:focus, a:visited {
	color:#0eb198;
}
a:hover {
	color:#0eb198;
	text-decoration: underline;
}

p {
	font-family: 'Droid Serif', serif;
}

ul li {}

.align-left { text-align:left; }
.align-right { text-align:right; }
.align-center { text-align:center; }

.fullsize { width:100%; }

.important {}
.highlight {}

/* Forms */
/* Success + Danger */
.has-error .form-control { border-color:#de7676; }
.bg-danger {
    border:solid 1px #de7676;
    border-radius:5px;
    padding:10px;
    color:#c62543;
    /*margin:10px 0;*/
    display:inline-block;
}
.bg-success {
    border:solid 1px #adda9b;
    border-radius:5px;
    padding:10px;
    color:#72b358;
    /*margin:10px 0;*/
    display:inline-block;
}
/* End Global */

/**** Content ****/
/**** End Content ***/
/* ng-cloak directive angularJS */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}


@media only screen and (min-width:768px){
	.navbar-centered .navbar-nav {
			float: none;
			text-align: center;
	}
	.navbar-centered .navbar-nav > li {
			float: none;
	}
	.navbar-centered .nav > li {
			display: inline;
	}
	.navbar-centered .nav > li > a {
			display: inline-block;
	}
}